A:link {text-decoration: none; color: #000000; }
A:active {text-decoration: none; color: #000000; }
A:visited {text-decoration: none; color: #000000; }
A:hover {color: #A00000; }

a.whiteHvr:link {text-decoration: none; color: #FFFFFF; }
a.whiteHvr:active {text-decoration: none; color: #FFFFFF; }
a.whiteHvr:visited {text-decoration: none; color: #FFFFFF; }
a.whiteHvr:hover {color: #FFCC00; }

div {
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.right {
	color : #003C5E;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right b {
	color : #EF6D00;
}
.right a {
	color : #003C5E;
}
.right a:hover {
	color : #000000;
}
.left {
	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.left a {
	color : #FFFFFF;
}
.left a:hover {
	color : #000000;
}
p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
p a {
	color : #294A7B;
}
p a:hover {
	color : #A00000;
}
.bot {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.bot a {
	color : #000000;
	text-decoration: none;
}
.bot a:hover {
	color : #294A7B;
}

.button {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}


.buttonr {
	color : #A00000;
	margin-top : 5px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}

.title {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 5px;
	margin-right : 5px;
	font-size : 10px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}

.content {
	color : #000000;
	margin-top : 10px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;	
}

.shorcut {
	color : #A00000;
	margin-top : 5px;
	padding : 4px;
	margin-bottom : 0px;
	margin-left : 3px;
	margin-right : 3px;
	font-size : 11px;
	font-family : Tahoma, Arial;	
	border: 2px outset #CCCCCC;
	background: #EFEFEF;
}

.redtitle {
	color : #A00000;
	margin-top : 0px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;	
	font-weight: bold;
}

.normb {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;	
}

.normw {
	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;	
}

.red18 {
	color : #A00000;
	margin-top : 0px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 18px;
	font-family : Tahoma,Verdana,Arial;	
	font-weight: bold;
}

.red16 {
	color : #A00000;
	margin-top : 0px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 16px;
	font-family : Tahoma,Verdana,Arial;	
	font-weight: bold;
}

BODY {
	scrollbar-face-color: #A00000; 
	scrollbar-shadow-color: #000040;
	scrollbar-highlight-color: #CC0038; 
	scrollbar-3dlight-color: #990038;
	scrollbar-darkshadow-color: #FFFFFF; 
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
}

.normr {
	color : #A00000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;	
}

input {
	color:#A00000;
	font-family: Tahoma;
	font-size: 12px;
	background-color: #F4F4F4;
	border: 1px solid #CCCCCC;
	border-color: #CCCCCC;
	padding: 0px;
	margin: 2px;
}

select {
	color:#A00000;
	font-family: Tahoma;
	font-size: 12px;
	background-color: #F4F4F4;
	border: 1px solid #CCCCCC;
	border-color: #CCCCCC;
	padding: 0px;
	margin: 2px;
}

input.submit  
{
	padding : 0px;
	color: #A00000;
	background: #CCCCCC;
	border: 2px outset #CCCCCC;
	background: #EFEFEF;
} 

td.header1Jpg{
background-image: url(image06/header1.jpg);
}

td.bgGif{
background-image: url(image06/bg.gif);
}

td.px1Gif{
background-image: url(image06/px1.gif);
}

td.bg_leftGif{
background-image: url(image06/bg_left.gif);
}

td.bg_rightGif{
background-image: url(image06/bg_right.gif);
}

td.t_fonGif{
background-image: url(image06/t_fon.gif);
}

.line {text-decoration: underline;}


table.gray {border:#C5C5C5 solid 1px; }
table.gray td{border:#C5C5C5 solid 1px;}
